const localImages = {  
  '_bg_1280_720_Ruler': 'assets/default/images/1280_720_Ruler.png',
  '_bg_240_180': 'assets/default/images/bg_240_180.png',
  '_bg_453_251': 'assets/default/images/bg_453_251.png',
  '_bg_1280_222': 'assets/default/images/bg_1280_222.png',
  '_bg_1280_720': 'assets/default/images/bg_1280_720.png',
  '_bg_200_200': 'assets/default/images/bg_200_200.png',
  '_bg_30_30': 'assets/default/images/bg_30_30.png',
  '_bg_500_600': 'assets/default/images/bg_500_600.png',
  '_bg_50_50': 'assets/default/images/bg_50_50.png',
  '_bg_75_50': 'assets/default/images/bg_75_50.png',
  '_bg_75_50_black': 'assets/default/images/bg_75_50_black.png',
  '_flag': 'assets/default/images/flag.png',
  '_go': 'assets/default/images/go.png',
  '_header': 'assets/default/images/header.png',
  '_ready': 'assets/default/images/ready.png',
  '_replay': 'assets/default/images/replay.png',
  '_scrap-pic-1': 'assets/default/images/scrap-pic-1.png',
  '_scrap-pic-2': 'assets/default/images/scrap-pic-2.png',
  '_scrap-pic-3': 'assets/default/images/scrap-pic-3.png',
  '_sm-pic-1': 'assets/default/images/sm-pic-1.png',
  '_sm-pic-2': 'assets/default/images/sm-pic-2.png',
  '_sm-pic-3': 'assets/default/images/sm-pic-3.png',
  '_sm-pic-4': 'assets/default/images/sm-pic-4.png',
  '_star': 'assets/default/images/star.png',
  '_bubble': 'assets/default/images/bubble.png',
  
  'bg-background': 'assets/play/bg-background.png',
  'box': 'assets/play/box.png',
  'btn-go': 'assets/play/btn-go.png',
  'btn-ok': 'assets/play/btn-ok.png',
  'card-highlight': 'assets/play/card-highlight.png',
  'card': 'assets/play/card.png',
  'dish-shaodw': 'assets/play/dish-shaodw.png',
  'dish': 'assets/play/dish.png',
  'desk': 'assets/play/desk.png',
  'light-1': 'assets/play/light-1.png',
  'light-2': 'assets/play/light-2.png',
  'bg_title': 'assets/play/bg_title.png',
  'bg_card': 'assets/play/bg_card.png',
  'bg_card_runway': 'assets/play/bg_card_runway.png',
  'text_container': 'assets/play/text_container.png',
  'bg_selected_card': 'assets/play/bg_selected_card.png',
  'bg_1280_180': 'assets/play/bg_1280_180_1.png'
};


const localAudios = {
  'sm-back': "assets/default/audio/sm-back.mp3",
  'sm-display': "assets/default/audio/sm-display.mp3",
  'sm-wrong': "assets/default/audio/sm-wrong.mp3",
  'sm-win': "assets/default/audio/sm-win.mp3",
  'sm-in': "assets/default/audio/sm-in.mp3",
  'sm-out': "assets/default/audio/sm-out.mp3",
  'sm-click': "assets/default/audio/sm-click.mp3",
  'sm-start': "assets/default/audio/sm-start.mp3",
  'sm-correct': 'assets/default/audio/sm-correct.mp3',
  'sm-star': "assets/default/audio/sm-star.mp3",
  'sm-choice-complete': 'assets/default/audio/sm-choice-complete.mp3',
  'sm-choice-correct': 'assets/default/audio/sm-choice-correct.mp3',
  'sm-choice-error': 'assets/default/audio/sm-choice-error.mp3',
  'sm-choice-in': 'assets/default/audio/sm-choice-in.mp3',
  'sm-choice-show-answer': 'assets/default/audio/sm-choice-show-answer.mp3',
  'sm-choice-timeup-0': 'assets/default/audio/sm-choice-timeup-0.mp3',
  'sm-choice-timeup-3': 'assets/default/audio/sm-choice-timeup-3.mp3',
  'sm-go': 'assets/default/audio/sm-go.mp3',
  'sm-ready': 'assets/default/audio/sm-ready.mp3',

  'change': 'assets/audio/change.mp3',
  'selected': 'assets/audio/selected.mp3',
};

export {localImages, localAudios};
